Operative System: Windows Add-on resolve build:
Description

As in subject, the chart render types menu in the Add a new variable window is very close in Windows, so it's quite difficult to choose
an option without reading the renderer type. I attach a screenshot showing clearly this issue.

Associated revisions
Revision 41510 - 07/07/2014 04:19 PM - Joaquín  del Cerro Murciano

Fix error gettting location of symbollibrary, refs #2525

Revision 24 - 10/09/2014 05:03 PM - José Badía

fixes #2846 #2525

History
#1 - 05/18/2014 09:54 PM - Álvaro Anguix
- Assignee set to José Badía
- Target version deleted (2.1.0-2259-rc3)

#2 - 07/07/2014 04:22 PM - Joaquín  del Cerro Murciano

Ohh! me vaile un numero en el commit, era para el ticket #2625

#3 - 10/09/2014 05:03 PM - José Badía
- Status changed from New to Fixed

#4 - 10/19/2014 06:34 PM - Álvaro Anguix
- Target version set to 2.1.0-2259-rc3

#5 - 10/24/2014 08:08 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing

#6 - 10/27/2014 04:32 AM - Antonio Falciano
- Status changed from Fixed to Closed
